Bug 1655770 - [RFE] When loaned in manual mode, show show "loaned to" userid in USER field in Systems page
Summary: [RFE] When loaned in manual mode, show show "loaned to" userid in USER field ...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: general
Version: develop
Hardware: All
OS: Linux
unspecified
high vote
Target Milestone: 26.4
Assignee: Tomas Klohna 🔧
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-03 21:21 UTC by ed
Modified: 2019-03-26 09:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-20 13:21:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Beaker Project Gerrit 6419 None None None 2019-02-15 11:17:19 UTC

Description ed 2018-12-03 21:21:33 UTC
Description of problem: [RFE] When loaned in manual mode, show show "loaded to" userid in USER field in Systems page 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Tomas Klohna 🔧 2019-02-20 13:21:14 UTC
Released, currently at devel for testing. There is a known bug but hotfix is incoming: https://bugzilla.redhat.com/show_bug.cgi?id=1678595

Comment 2 Martin Styk 2019-03-26 09:45:46 UTC
Beaker 26.4 has been released.


Note You need to log in before you can comment on or make changes to this bug.